/********** Template CSS **********/
:root {
  --primary: #6959a1;
  --light: #f6f7f8;
  --dark: #1a2a36;
}

.fw-medium {
  font-weight: 500 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-black {
  font-weight: 900 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

body {
  color: #555;
}

a {
  transition: color 0.15s linear;
}

a:hover {
  color: #ad9bec;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

ul {
  list-style: none;
}

h2 {
  font-size: 2.5rem;
}

/*** Button ***/
.btn {
  font-weight: 500;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
  top: -100px;
  transition: 0.5s;
}

.navbar .navbar-brand,
.navbar a.btn {
  height: 75px;
}

.navbar .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 25px 0;
  color: #ad9bec;
  font-size: 15px;
  font-weight: 500;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: var(--primary);
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
  display: none;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    border-top: 1px solid #eeeeee;
  }
}

.nav-item {
  /* position: relative; */
}

.nav-item i {
  display: none;
}

.nav-item.haschild > i {
  display: inline-block;
}

@media (min-width: 992px) {
  .left-box {
    padding-right: 40px;
  }
  .level-2-title > a {
    color: #888;
    padding: 3px 15px 5px 20px !important;
  }

  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
    /* width: 207px; */
  }

  .nav-item.haschild .level-1-title i {
    display: none;
  }
}

/*** Header ***/
.owl-carousel-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
}

@media (max-width: 768px) {
  .header-carousel .owl-carousel-item {
    position: relative;
    min-height: 500px;
  }

  .header-carousel .owl-carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .header-carousel .owl-carousel-item p {
    font-size: 16px !important;
  }
}

.header-carousel .owl-dots {
  position: absolute;
  width: 60px;
  height: 100%;
  top: 0;
  right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.header-carousel .owl-dots .owl-dot {
  position: relative;
  width: 45px;
  height: 45px;
  margin: 5px 0;
  background: #ffffff;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.9);
  border-radius: 45px;
  transition: 0.5s;
}

.header-carousel .owl-dots .owl-dot.active {
  width: 60px;
  height: 60px;
}

.header-carousel .owl-dots .owl-dot img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 2px;
  border-radius: 45px;
  transition: 0.5s;
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../images/services-banner.jpg) center center no-repeat;
  background-size: cover;
  padding: 200px 0;
  background-position: center;
}

.page-header.product-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../images/product-banner.jpg) center center no-repeat;
}

.breadcrumb-item + .breadcrumb-item::before {
  /* color: var(--light); */
}

/*** About ***/
@media (min-width: 992px) {
  .container.about {
    max-width: 100% !important;
  }

  .about-text {
    padding-right: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .about-text {
    padding-right: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .about-text {
    padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Service ***/
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  display: block;
  background-color: #fff;
  transition: all 0.2s ease-out;
  overflow: hidden;
}

.page-right {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  display: block;
  background-color: #fff;
  transition: all 0.2s ease-out;
  overflow: hidden;
}

a.service-item {
  cursor: pointer;
}

a.service-item .img-box {
  overflow: hidden;
}

a.service-item img {
  transition: all 0.2s linear;
}

a.service-item:hover img {
  transform: scale(1.1);
}

a.service-item:hover {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.3);
}

a.service-item {
  margin-bottom: 30px;
}

.service-item img {
  width: 100%;
}

.service-icon {
  position: relative;
  margin: -50px 0 25px 0;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
  background: #ffffff;
  border-radius: 100px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
}

.index-services-box .service-item img,
.career-section .service-item img {
  transition: all 0.2s ease-out;
}

.index-services-box .service-item:hover img,
.career-section .service-item:hover img {
  transform: scale(1.1, 1.1);
}

.index-services-box .service-item:hover,
.career-section .service-item:hover {
  background-color: #1a2a36;
}

.index-services-box .service-item:hover h5,
.career-section .service-item:hover h5 {
  color: #fff;
}

.service-item:hover .service-icon {
  color: #ffffff;
  background: var(--primary);
}

.service-item h5 {
  text-align: center;
  padding-top: 18px;
  font-size: 18px;
}

.service-item h4 {
  font-size: 20px;
  padding-top: 20px;
  box-sizing: border-box;
}

.service-item p {
  min-height: 72px;
}

/*** Feature ***/
@media (min-width: 992px) {
  .container.feature {
    max-width: 100% !important;
  }

  .feature-text {
    padding-left: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .feature-text {
    padding-left: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .feature-text {
    padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Project Portfolio ***/
#portfolio-flters li {
  display: inline-block;
  font-weight: 500;
  color: var(--dark);
  cursor: pointer;
  transition: 0.5s;
  border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
  color: var(--primary);
  border-color: var(--primary);
}

.portfolio-img {
  position: relative;
}

.portfolio-img::before,
.portfolio-img::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  background: var(--dark);
  transition: 0.5s;
}

.portfolio-img::before {
  left: 50%;
}

.portfolio-img::after {
  right: 50%;
}

.portfolio-item:hover .portfolio-img::before {
  width: 51%;
  left: 0;
}

.portfolio-item:hover .portfolio-img::after {
  width: 51%;
  right: 0;
}

.portfolio-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* opacity: 0; */
  z-index: 1;
  transition: 0.5s;
  font-size: 22px;
  color: #000;
  font-weight: bold;
}

.portfolio-btn:hover {
  color: #fff;
}

.portfolio-item:hover .portfolio-btn {
  opacity: 1;
}

/*** Quote ***/
@media (min-width: 992px) {
  .container.quote {
    max-width: 100% !important;
  }

  .quote-text {
    padding-right: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .quote-text {
    padding-right: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .quote-text {
    padding-right: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}

/*** Team ***/
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.team-item img {
  border-radius: 8px 60px 0 0;
}

.team-item .team-social {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  background: #ffffff;
  transition: 0.5s;
}

/*** Testimonial ***/
.testimonial-carousel::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 1;
}

.testimonial-carousel::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  height: 100%;
  width: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 1;
}

@media (min-width: 768px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 200px;
  }
}

@media (min-width: 992px) {
  .testimonial-carousel::before,
  .testimonial-carousel::after {
    width: 300px;
  }
}

.testimonial-carousel .owl-nav {
  position: absolute;
  width: 350px;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  opacity: 0;
  transition: 0.5s;
  z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
  width: 300px;
  opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  position: relative;
  color: var(--primary);
  font-size: 45px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  color: var(--dark);
}

.testimonial-carousel .testimonial-img img {
  width: 100px;
  height: 100px;
}

.testimonial-carousel .testimonial-img .btn-square {
  position: absolute;
  bottom: -19px;
  left: 50%;
  transform: translateX(-50%);
}

.testimonial-carousel .owl-item .testimonial-text {
  margin-bottom: 30px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transform: scale(0.8);
  transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
  transform: scale(1);
}

/*** Contact ***/
@media (min-width: 992px) {
  .container.contact {
    max-width: 100% !important;
  }

  .contact-text {
    padding-left: calc(((100% - 960px) / 2) + 0.75rem);
  }
}

@media (min-width: 1200px) {
  .contact-text {
    padding-left: calc(((100% - 1140px) / 2) + 0.75rem);
  }
}

@media (min-width: 1400px) {
  .contact-text {
    padding-left: calc(((100% - 1320px) / 2) + 0.75rem);
  }
}


.index-section {
  text-align: center;
  padding: 80px 0;
}

.career-section {
}

.Priority-square {
  width: 70px !important;
  height: 70px !important;
}

.index-services {
  background: url(../images/index-services-bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}

.index-services h2 {
  text-align: center;
  color: #fff;
  padding: 150px 0;
  position: relative;
  z-index: 10;
  font-size: 50px;
  margin-bottom: 0;
}

.index-services-main {
  background-color: #fff;
  position: relative;
  bottom: -150px;
  padding: 40px;
}

.portfolio-item h4 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  padding: 15px 10px;
  margin: 0;
  background-color: #1a2a36;
  font-size: 16px;
  transition: all 0.4s ease;
}

.portfolio-item:hover h4 {
  color: #1a2a36;
  background-color: #f5f5f5;
}

.choose-call {
  background-color: #f6f7f8;
  padding: 30px;
  margin-top: 30px;
}

.choose-call img {
  width: 40px;
  margin-top: 20px;
}

.flow-item {
  background-color: #6959a1;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
}

.flow-item img {
  width: 40px;
}

.choose-flow {
  padding: 20px 0 0;
  align-items: center;
  justify-content: center;
}

.flow-line {
  width: 60px;
  margin: 0 5px 65px;
  height: 1px;
  border: 1px dashed #6959a1;
}

.flow-box {
  width: 124px;
}

.flow-box h5 {
  text-align: center;
  font-size: 17px;
  min-height: 60px;
}

.about-item {
  text-align: center;
  margin-top: 20px;
}

.about-item img {
  height: 100px;
  margin: 10px auto;
}

.about-num {
  background: url(../images/about4.png) no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}

.shadow {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.about-num-text {
  position: relative;
  z-index: 10;
  padding: 4rem 0;
}

.about-num-text h5,
.about-num-text h3 {
  color: #fff;
  text-align: center;
}

.about-num-text h3 {
  font-size: 2.5rem;
}

.contact-icon {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #6959a1;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
.contact-section1-title{
	font-size: 20px;
  color: #000;
  margin-bottom: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
}
.contact-page h5 {
  font-size: 18px;
}
.maps{
	width: 100%;
	height: 400px;
}
.maps iframe{
	width: 100%;
	height: 100%;
}
.career-benefits-item {
  padding: 40px 28px;
  border: 1px solid #ad9bec;
  position: relative;
  border-radius: 8px;
}

.career-benefits-item img {
  position: absolute;
  top: -20px;
  right: 20px;
}

ol,
ul {
  padding-left: 1.5rem;
}

.serviceshowpic {
  font-size: 13px;
  text-align: center;
  color: #666666;
  display: block;
}

.serviceshowpic img {
  margin: auto;
}

.serviceshowleftpic {
  float: left;
  margin-right: 15px;
  text-align: center;
  color: #666666;
  display: inline-block;
}

.serviceshowrightpic {
  float: right;
  margin-left: 15px;
  text-align: center;
  color: #666666;
  display: inline-block;
}

.serviceshowpic,
.serviceshowrightpic,
.serviceshowleftpic {
  font-size: 13px;
  text-align: center;
}

.serviceshowpic img,
.serviceshowrightpic img,
.serviceshowleftpic img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
}

.ullist {
  margin-bottom: 10px;
}

.ullist li {
  list-style: disc;
}

.ollist li {
  list-style-type: decimal;
}

.ullist li > ul > li {
  list-style-type: circle;
}

.ollist li > ul > li {
  list-style-type: lower-latin;
}

.hollow-disc li {
  list-style-type: circle !important;
}

.reference {
  padding-bottom: 0px;
  color: #888888 !important;
}

.services-page h3,
.services-page h2 {
  font-size: 20px;
}

.services-page h4 {
  font-size: 18px;
}

.services-page h1 {
  font-size: 32px;
}

.project-notes {
  background-color: #f8f9fa;
  padding: 5px 10px;
  border-radius: 5px;
  color: #666;
  margin: 20px 5px;
  line-height: 26px;
  font-size: 13px;
}

.project-notes i {
  display: inline-block;
  padding-right: 5px;
  font-size: 17px;
  color: red;
}

.page-right {
  padding: 30px;
}

.career-page {
}

.career-page h3 {
  font-size: 18px;
  margin-top: 20px;
}

.code-box {
  display: flex;
}

.search-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 10000;
  display: none;
}

.quote-part {
  position: relative;
  background-color: #fff;
  margin: 20px auto;
  transition: 1s all;
  max-width: 800px;
  padding: 50px;
  font-family: "Poppins", sans-serif;
  width: 800px;
}

.section-title .section-span {
  font-size: 25px;
  color: #6959a1;
  font-weight: 600;
}

.quote-part .form-control {
  height: 50px;
  margin-bottom: 30px;
  box-shadow: none;
  border-color: #ced4da;
  font-size: 14px;
  border: 1px solid #ddd;
  color: #999;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

.mfp-close {
  width: 60px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  color: #888;
}

.service-img {
  padding: 50px;
}

.service-img {
  width: 100%;
}

.list-title {
}

.accordion {
  width: 100%;
  background: #fff;
  padding: 0;
}

.accordion > li > a {
  display: block;
  width: 100%;
  padding: 15px;
  font-weight: 700;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding-left: 0;
}

.accordion .link {
  cursor: pointer;
  display: block;
  width: 100%;
  padding: 10px 0;
  font-weight: 700;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion .link a {
  /* color: #1A2A36; */
  font-size: 15px;
}

.accordion .link a:hover {
  color: #ff596f;
}

.accordion li:last-child .link {
  border-bottom: 0;
}

.accordion li {
  cursor: pointer;
}

.accordion li i {
  position: absolute;
  top: 14px;
  left: 12px;
  font-size: 18px;
  color: #595959;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
  right: 12px;
  left: auto;
  font-size: 16px;
}

.accordion li.open .link {
  color: #6959a1;
}

.accordion li.open i {
  color: #6959a1;
}

.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/**
 * Submenu
 -----------------------------*/
.submenu {
  display: none;
  padding: 0;
}

.open .submenu {
  display: block;
}

.submenu li {
  border-bottom: 1px solid #f7f7f7;
  font-size: 14px;
}

.submenu a {
  display: block;
  text-decoration: none;
  padding: 5px 0;
  padding-left: 0;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: #555;
}

.submenu a:hover {
  color: #ff596f !important;
}

.submenu-level3 a {
  background-color: #f7f7f7;
  font-size: 14px;
  padding: 7px 15px;
}

.submenu a:hover,
.submenu li.current a {
  /* background: #6959a1;
    color: #FFF; */
  color: #6959a1;
}

.submenu-level3 {
  padding-left: 0;
}

.post-content h3 a {
  font-size: 20px;
  color: #1a2a36;
}

.pagination li {
  padding: 13px;
}

.pagination li a {
  color: #1a2a36;
}

.pagination li span {
  color: #aaa;
}

.pagination li a span {
  color: #1a2a36;
}

.pagination li.active a {
  color: #6959a1;
}

.pagination {
  margin-top: 20px;
}

.service-title {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.service-title .btn-lg-square {
  margin-right: 10px;
}

.why-choose {
  background: url(../images/why-bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
}

.why-choose > .container {
  position: relative;
  z-index: 10;
}

.why-choose-left {
  display: flex;
  align-items: center;
}

.inquiry-box {
  margin: 60px 0;
  background-color: #fff;
  padding: 40px;
}

.services-title1 {
  text-align: center;
  padding: 0 50px;
}

.services-title1 img {
  margin: auto;
}

.special-btn {
  display: flex;
  justify-content: center;
}

.special-btn a {
  margin: 30px;
}

.special-btn a:first-child {
  color: #ad9bec;
}

.special-btn a:last-child {
  color: #fff;
  border: 2px solid #fff;
}

.navbar-expand-lg .navbar-collapse {
  justify-content: end;
}

.ullist.check li {
  list-style: square url(../img/right.png);
}

.ullist.arrow li {
  list-style: square url(../img/arrow.png);
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar,
.mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.mean-remove {
  display: none !important;
}

.mobile-nav {
  display: none;
}

.mobile-nav.mean-container .mean-nav ul li a.active {
  color: #32c36c;
}

.main-nav {
  background: #000;
  top: 0;
  left: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  z-index: 999;
  height: auto;
}

.mean-nav .dropdown-toggle::after {
  display: none;
}

.navbar-light .navbar-brand,
.navbar-light .navbar-brand:hover {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
}

.main-nav nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.main-nav nav .navbar-nav .nav-item {
  position: relative;
  padding: 15px 0;
}

.main-nav nav .navbar-nav .nav-item a {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 15px;
  margin-right: 15px;
}

.main-nav nav .navbar-nav .nav-item a:hover,
.main-nav nav .navbar-nav .nav-item a:focus,
.main-nav nav .navbar-nav .nav-item a.active {
  color: #32c36c;
}

.main-nav nav .navbar-nav .nav-item:hover a {
  color: #32c36c;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu {
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
  background: #0d1028;
  position: absolute;
  top: 80px;
  left: 0;
  width: 250px;
  z-index: 99;
  display: block;
  padding-top: 20px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 20px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li {
  position: relative;
  padding: 0;
}

.nav-item .dropdown-menu li a {
  font-size: 15px;
  font-weight: 500;
  padding: 9px 15px;
  margin: 0;
  display: block;
}

.nav-item .dropdown-menu li a:hover,
.nav-item .dropdown-menu li a:focus,
.nav-item .dropdown-menu li a.active {
  color: #fff;
  background-color: #ad9bec;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
  position: absolute;
  left: -100%;
  top: 0;
  opacity: 0 !important;
  visibility: hidden !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu {
  opacity: 1 !important;
  visibility: visible !important;
  /* top: -20px !important; */
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu {
  position: absolute;
  left: -100%;
  top: 0;
  opacity: 0 !important;
  visibility: hidden !important;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover .dropdown-menu li:hover .dropdown-menu {
  opacity: 1 !important;
  visibility: visible !important;
  /* top: -20px !important; */
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a {
  color: #ffffff;
  text-transform: capitalize;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:hover,
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a:focus,
.main-nav nav .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li a.active {
  color: #ffffff;
}

.main-nav nav .navbar-nav .nav-item:hover ul {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.main-nav nav .navbar-nav .nav-item:last-child .dropdown-menu {
  left: auto;
  right: 0;
}

/* Responsive Style */
@media only screen and (max-width: 991px) {
  .mobile-nav {
    display: block;
    position: relative;
  }

  .mobile-nav .logo {
    text-decoration: none;
    position: absolute;
    top: 11px;
    z-index: 999;
    left: 15px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
  }

  .mean-container .mean-bar {
    background-color: #fff;
    padding: 0;
  }

  .mean-container a.meanmenu-reveal {
    padding: 20px 15px 0 0;
    margin-top: -5px;
  }

  .mobile-nav nav .navbar-nav {
    height: 300px;
    overflow-y: scroll;
  }

  .mobile-nav nav .navbar-nav .nav-item a i {
    display: none;
  }

  .main-nav {
    display: none !important;
  }

  .navbar-nav {
    padding: 20px;
  }

  .dropdown-menu.open {
    display: block;
  }

  .nav-item .dropdown-menu li a {
    display: inline-block !important;
    margin-right: 20px;
    box-sizing: border-box;
  }

  .dropdown-menu {
    border: 0 !important;
  }

  .level-2 {
    width: 100% !important;
    padding: 0 0 0 20px !important;
    font-size: 12px !important;
    color: #888 !important;
  }

  .navbar-nav {
    overflow-y: auto;
    height: 100%;
  }

  .nav-item i {
    position: absolute;
    top: 10px;
    right: -10px;
    padding: 5px;
  }

  .nav-item {
    position: relative;
  }

  .nav-item .dropdown-menu li a {
    padding-left: 5px;
  }
}

.level-2 {
  display: none !important;
  position: absolute;
  top: 0 !important;
  left: 300px;
  width: 300px;
}

.level-2-title {
  position: relative;
}

.level-2-title:hover .level-2 {
  display: block !important;
}

.navbar-nav .level-1 {
  position: static !important;
  /* top: -8px !important;
    left: 295px; */
  width: 100%;
  font-size: 14px;
  box-shadow: none;
}

.level-1 {
  padding: 0;
}

.level-1-title {
  position: relative;
}

.level-1-title:hover .level-1 {
  display: block !important;
}

.dropdown-menu {
  border-radius: 0;
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 5%);
}

.services-page a {
  color: #ff596f;
}

.table td {
  color: #555 !important;
}

.table th {
  background-color: #6959a1;
  color: #fff;
  text-align: center;
}

.table-style1 td:first-child {
  background-color: #6959a1;
  color: #fff !important;
}

.page-box1 h4 {
  padding: 10px 20px;
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
  border-radius: 50px;
}

.page-box1 {
  display: flex;
  justify-content: center;
}
.page-box1 [class^="col-md-"] {
  display: flex;
  flex-direction: column;
}
.page-box1 [class^="col-md-"] > *:last-child {
  height: 100%;
}
.page-box1 p {
  padding: 15px;
  border: 1px solid #ced4da;

  min-height: 250px;
  margin-top: 15px;
}

.table-responsive {
  margin: 15px 0;
}

.table-responsive th {
  background-color: #6959a1;
  color: #fff;
  padding: 10px;
}

.table-responsive td {
  padding: 10px;
  border: 1px solid #ddd;
}

.table-responsive tr:nth-child(2n) td {
  background-color: #f7f7f7;
}

/* #xload-f1>div:first-child {
    display: none;
}

#xload-f>p:first-child {
    display: none;
} */

/* services */

.page-box {
  border: 0.5px solid #85d8e5;
  border-radius: 32px;
  padding: 20px 25px 10px;
  background-color: #dafafb;
  margin-bottom: 15px;
}

.page-box2 {
  border: 0.5px solid #85d8e5;
  border-radius: 32px;
  padding: 20px 30px 10px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  margin-top: 20px;
}

.page-box2 h3 {
  display: inline-block;
  margin: 0 auto;
  background-color: #85d8e5;
  color: #fff;
  font-size: 18px !important;
  border-radius: 40px;
  position: absolute;
  top: -21px;
  left: 0;
  right: 0;
  width: 400px;
  padding: 10px 30px;
}

.page-box2 p {
  text-align: left;
}

.page-box2 p.ServiceShowPic {
  text-align: center;
}

.page-box2 li {
  text-align: left;
}

.page-box3 {
  text-align: center;
  margin-bottom: 10px;
}

.page-box3 ul {
  border: 0.5px solid #85d8e5;
  border-radius: 32px;
  padding: 10px 50px;
  margin-bottom: 20px;
  margin: auto;
  text-align: left;
  display: inline-block;
}

.page-box3 strong {
  border: 0.5px solid #85d8e5;
  border-radius: 32px;
  padding: 10px 50px;
  margin-bottom: 20px;
  display: inline-block;
  margin: auto;
}

.page-box4 {
  border: 1px solid #85d8e5;
  margin-bottom: 15px;
}

.page-box4 img {
  width: 100%;
}

.page-box4 p {
  padding: 15px;
  margin-bottom: 0;
}

.page-box5 p {
  border: 2px dashed #ccc;
  border-top: 0;
  padding: 20px 20px 0 20px;
  height: calc(100% - 50px);
}

.page-box5 h3 {
  margin: 0;
}

.page-box5 {
  height: 100%;
}

.page-box5 h3 a {
  text-align: center;
  padding: 10px;
  font-size: 18px;
  color: #fff;
  display: block;
}

.page-box5 h3 {
  display: flex;
  align-items: center;
  height: 60px !important;
}

.page-box-style > div:nth-child(1) .line-with-arrow {
  background-color: #373ec2;
}

.page-box-style > div:nth-child(1) .line-with-arrow::after {
  border-left: 40px solid #373ec2;
}

.page-box-style > div:nth-child(2) .line-with-arrow {
  background-color: #fe3c3c;
}

.page-box-style > div:nth-child(2) .line-with-arrow::after {
  border-left: 40px solid #fe3c3c;
}

.page-box-style > div:nth-child(3) .line-with-arrow {
  background-color: #face0b;
}

.page-box-style > div:nth-child(3) .line-with-arrow::after {
  border-left: 40px solid #face0b;
}

.page-box-style > div:nth-child(4) .line-with-arrow {
  background-color: #00c0a7;
}

.page-box-style > div:nth-child(4) .line-with-arrow::after {
  border-left: 40px solid #00c0a7;
}

/* filter */

/*! CSS Used from: https://www.agingclocks.com/wp-content/themes/longevity/static/css/public.css?ver=1689839209 ; media=all */
@media all {
  .filter-shell {
    position: relative;
    z-index: 20;
  }

  .filter-shell ul,
  .filter-shell li {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
  }

  .filter-shell > ul {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .filter-shell > ul::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .filter-shell > ul > li > a {
    color: #444;
  }

  .filter-shell > ul > li:hover > a {
    color: #0274c6;
  }

  .filter-shell > ul > li > a::after {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #010101;
    border-right: 2px solid #010101;
    content: "";
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(-45deg);
  }

  .filter-shell > ul > li:hover > a::after {
    border-bottom: 2px solid rgba(21, 21, 21, 0.5);
    border-right: 2px solid rgba(21, 21, 21, 0.5);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
  }

  .filter-shell > ul > li > ul {
    position: absolute;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    --border-color: rgba(21, 21, 21, 0.2);
    top: 100%;
    left: -1px;
    background: #fcfcfc;
    width: calc(100% + 2px);
    z-index: 999;
    display: none;
    border-left: 1px var(--border-color) solid;
    border-right: 1px var(--border-color) solid;
    border-bottom: 1px var(--border-color) solid;
    font-size: 16px;
    max-height: 200px;
    overflow-y: auto;
  }

  .filter-shell > ul > li:hover > ul {
    display: block;
  }

  .filter-shell > ul > li > ul > li {
    position: relative;
    padding: 5px 5px 5px 18px;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    font-size: 16px;
  }

  .filter-shell > ul > li > ul > li a {
    color: #444;
  }

  .filter-shell > ul > li > ul > li:hover {
    background: #f3f3f3;
    color: #0281c6;
  }

  .filter-shell ul,
  .filter-shell li {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
  }

  .filter-type {
    display: flex;
    margin-top: 20px;
  }

  .categorySearch {
    margin-left: auto;
  }

  @media screen and (min-width: 1081px) {
    .filter-shell > ul {
      display: grid;
    }
  }

  #filterForm {
    width: calc(100% - 300px);
  }

  .filter-shell > ul {
    z-index: 2;
    grid-template-columns: repeat(auto-fill, 49%);
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .filter-shell > ul > li {
    margin-bottom: 20px;
    padding: 6px 1.04rem;
    background-color: var(--white-color);
    cursor: pointer;
    border: 1px rgba(21, 21, 21, 0) solid;
    list-style: none;
  }

  .filter-shell > ul > li label {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    cursor: pointer;
  }

  .filter-shell > ul > li label input {
    display: none;
  }

  .filter-shell > ul > li:last-child {
    display: flex;
  }

  .filter-shell > ul > li:hover {
    border: 1px rgba(21, 21, 21, 0.2) solid;
  }

  .filter-shell > ul,
  .filter-shell > ul > li > ul,
  .filter-shell > ul > li > ul > li {
    list-style: none;
  }

  .filter-shell > ul > li {
    box-shadow: 1px 0 20px rgba(21, 21, 21, 0.1);
  }

  .categorySearch {
    position: relative;
  }

  .product-search {
    position: relative;
    border: 1px solid #6959a1;
    display: flex;
    width: max-content;
  }

  .product-search input {
    border: none;
    padding: 2px 20px;
    outline: none;
    font-size: 16px;
    line-height: inherit;
    height: 36px;
  }

  @media screen and (min-width: 1081px) {
    .product-search input {
      width: 240px;
    }
  }

  .product-search button {
    border: none;
    width: 50px;
    cursor: pointer;
    background: #6959a1;
    color: #fff;
  }

  .product-search button:hover {
    background: #6959a1;
  }
}

.page-box6 {
  background-color: #fff;
  height: 100%;
  box-shadow: 0px 0px 8px #ddd;
  padding: 15px;
}

.page-box6 h3 {
  font-size: 18px;
  margin: 10px 0;
}

.show-more {
  margin: 40px auto;
  border: 1px solid #6959a1;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  color: #6959a1;
}

.show-more:hover {
  background-color: #6959a1;
  color: #fff;
}

.Testing-box > .row div {
  display: none;
}

.Testing-box > .row div:nth-child(-n + 4) {
  display: block;
}

.Testing-box.more > .row div {
  display: block;
}

.Testing-box.more .show-more {
  transform: rotate(180deg);
}

.page-box7 img {
  box-shadow: 0px 0px 8px #ddd;
}

.page-box7 {
  border-radius: 8px;
  border: 1px solid #ddd;
  box-shadow: 0px 0px 4px #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
  height: calc(100% - 20px);
  position: relative;
}

.page-box7 h3::after {
  content: "";
  display: block;
  width: 80px;
  border-top: 3px solid #6959a1;
  margin: 15px 0;
}

.page-box7 h3 {
  font-size: 18px;
}

.page-box7 > div:last-child {
  padding: 15px;
}

.page-box7:hover img {
  transition: all 0.3s linear;
}

.page-box7:hover img {
  transform: scale(1.1);
}

.page-box7 .img-box {
  overflow: hidden;
  display: flex;
}

.page-box7 > div > a {
  position: absolute;
  left: 15px;
  bottom: 15px;
}

.search-box {
  position: relative;
}

.search-box input {
  padding-right: 30px;
}

.search-box i {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  cursor: pointer;
}

.type-box {
  margin: 30px 0;
}

.page-box8 {
  margin: 30px 0;
}

.page-box8 > div {
  padding: 0;
}

.page-box8-text {
  padding: 0 50px !important;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.faq-item {
  position: relative;
  cursor: pointer;
  margin: 15px 0;
}
.faq-item h3 {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 25px 10px 10px;
  background-color: #f5f5f5;
  margin: 0;
  margin-bottom: 10px;
}

.faq-item i {
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 5px;
  transition: all 0.2s linear;
}

.faq-item.open i {
  transform: rotate(180deg);
  transform-origin: center;
}

.faq-item p {
  padding: 10px;
}

.faq-item h3 {
  font-size: 18px;
}

.faq-item p {
  display: none;
}

.faq-item.open p {
  display: block;
}

.page-box9 {
  text-align: center;
  box-shadow: 0px 0px 8px #ddd;
  background-color: #fff;
  padding: 30px;
  height: calc(100% - 30px);
  margin: 30px 0;
}

.page-box9 img {
  height: 70px;
  width: auto;
  margin-bottom: 20px;
}

.page-box9 p {
  margin: 0;
}

.page-box9 h3 {
  font-size: 18px;
  font-weight: normal;
}

.Filters-item {
  margin: 10px 0;
}

.Filters-item input {
  margin-right: 5px;
}

.resource-item {
  padding: 30px;
  box-shadow: 0px 0px 12px #ddd;
  margin: 15px 0;
  border-radius: 12px;
}

.resource-item h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.resource-item > a {
  margin: 15px 0 0;
  font-size: 18px;
  display: inline-block;
  color: #1a2a36;
}

.resource-item > a:hover {
  color: #ff596f;
}

.resource-img-box {
  position: relative;
}

.resource-img-box a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 12px 5px !important;
  width: 170px;
  height: 50px;
  z-index: 10;
}

.resource-img-box::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0;
}

.resource-img-box:hover::after {
  opacity: 0.3;
}

.resource-img-box:hover a {
  display: inline-block;
}

.why-box p {
  margin: 30px 0;
  padding-left: 35px;
  position: relative;
}

.why-box p img {
  width: 25px;
  position: absolute;
  top: 0;
  left: 0;
}

#home1 {
  background: url(../images/connect-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.text-center {
  text-align: center;
}

.footer {
    width: 100%;
    height: auto;
    background: #6959A1;
}

.footer p {
    color: #fff;
    margin-bottom: 8px;
    line-height: 1.5;
}
.footer p a {
    line-height: inherit;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #d2d5ff;
}

.footer .foottitle {
    color: #fff;
    font-size: 19px;
    margin-bottom: 15px;
    display: block;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-align: left;
}
.footer .foottitle a {
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}
.footer .foottitle a:hover {
    color: #d2d5ff;
}
.footer .foot-contact-title{
	font-size: 17px;
	font-weight: bold;
}
.foot-contact .list-item-content p{
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
}
.foot-contact .list-item-content p:before{
	content: '';
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0px;
	top: 3px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}
.foot-contact .list-item-content p:nth-child(1):before{
	background-image: url(../images/foot-address.svg);
	top: 1px;
}
.foot-contact .list-item-content p:nth-child(2):before{
	background-image: url(../images/foot-email.svg);
}
.foot-contact .list-item-content p:nth-child(3):before{
	background-image: url(../images/foot-phone.svg);
}
.foot-info {
    width: 100%;
    height: auto;
    padding: 50px 0px 20px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 2;
    column-gap: 30px;
}
.foot-logo {
    width: auto;
}
.foot-logo img {
    width: auto;
    height: 65px;
    max-width: 100%;
    margin-bottom: 20px;
}
.foot-logo p {
    max-width: 400px;
}
.foot-contact-list-box{
	width: 100%;
	height: auto;
	display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 30px;
}
.foot-contact-list-box .list-item{
	width: 32%;
	margin-bottom: 10px;
}
.foot-contact-list-box .list-item .foottitle{
	margin-bottom: 15px;
	display: block;
}
.foot-contact-list-box .list-item p{
	padding-left: 25px;
	position: relative;
	margin-bottom: 10px;
}
.foot-contact-list-box .list-item p:before{
	content: '';
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0px;
	top: 3px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
}
.foot-contact-list-box .list-item p:nth-child(1):before{
	background-image: url(../images/foot-address.svg);
	top: 1px;
}
.foot-contact-list-box .list-item p:nth-child(2):before{
	background-image: url(../images/foot-email.svg);
}
.foot-contact-list-box .list-item p:nth-child(3):before{
	background-image: url(../images/foot-phone.svg);
}
.foot-link-icon {
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 15px;
}
.foot-link-icon a {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    color: #6959a1;
    font-size: 16px;
    transition: all .3s;
    border-radius: 50%;
}
.foot-link-icon a:hover {
    background: #000;
    color: #fff;
}
.foot-link-icon .twitter-pic {
    width: auto;
    height: 16px;
    margin-bottom: 3px;
}
.foot-link-icon p {
    margin-bottom: 0px;
}
.foot-follow {
    max-width: 300px;
}
.foot-nav {
    width: auto;
    max-width: 100%;
    width: auto;
}
.foot-nav p a {
    padding-left: 0px;
    position: relative;
    display: inline-block;
    transition: all .3s;
}
.foot-nav p a:hover {
    transform: translateX(5px);
}
.copyright {
    width: 100%;
    height: auto;
    padding: 12px 0px;
    position: relative;
    border-top: 1px solid #7f6ebb;
}
.copyright p {
    text-align: center;
    margin-bottom: 0px;
    color: #fff;
    font-size: 15px;
}
.go_top {
    width: 38px;
    height: 38px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background-color: #c5b4ff;
    color: #fff !important;
    position: fixed;
    right: 5px;
    bottom: 120px;
    opacity: 0;
    z-index: 333;
}
.go_top:before {
    content: "\f077";
    font-size: 16px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.go_top:hover {
    color: #fff !important;
    background-color: #000;
}

@media screen and (max-width:1200px) {

    .foot-logo {
        width: 100%;
        margin-bottom: 10px;
    }
    .foot-logo p {
	    max-width: 100%;
	}
    .footer .foottitle {
        display: inline-block;
        min-height: auto;
    }
    .foot-nav {
        width: 100%;
        margin-top: 10px;
    }
    .foot-contact-content{
    	width: 100%;
        margin-top: 25px;
    }
    .foot-info {
        flex-wrap: wrap;
    }
	
}

@media screen and (max-width:1000px) {

		.foot-contact-list-box{
		    flex-wrap: wrap;
		}
		.foot-contact-list-box .list-item{
			  width: 100%;
		}
}